Support » Installing WordPress » WP 3.7 Upgrade error.

  • Resolved pixelworker

    (@pixelwind)


    I’m getting this error when trying to upgrade a WP site.

    “failed to open stream: Permission denied in …/wp-admin/includes/class-wp-filesystem-direct.php on line 200”

    Anyone getting the same and know how to fix this?

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WP 3.7 Upgrade error.’ is closed to new replies.